Affected packages

Packages affected by cups-libs upgrade from 1:2.2.11-1.fc30 to 1:2.2.11-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
java-1.8.0-openjdk build 2 6 months ago
wine-mono build 2 6 months ago
datanucleus-core build 3 15 days ago
uom-se build 3 a month ago
codenarc build 3 6 months ago
mockito build 3 6 months ago
jipijapa build 3 6 months ago
aries-quiesce-api build 3 6 months ago
aries-blueprint-annotation-api build 3 6 months ago
pki-core build 3 6 months ago
spring-ldap build 3 6 months ago
jline3 build 3 6 months ago
neurord build 3 6 months ago
jericho-html build 3 6 months ago
hibernate build 3 6 months ago
json-lib build 3 6 months ago
takari-incrementalbuild build 3 6 months ago
takari-lifecycle build 3 6 months ago
byteman build 3 6 months ago
eclipse-paho-mqtt-java build 3 6 months ago
ironjacamar build 3 6 months ago
jfreechart build 3 6 months ago
libunity build 3 6 months ago
gradle build 3 6 months ago
jetty build 3 6 months ago
jenkins build 3 6 months ago
root build 3 6 months ago
gnatcoll build 4 6 months ago
folks build 4 6 months ago
erlang-riak_core build None 6 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by cups-libs upgrade from 1:2.2.11-1.fc30 to 1:2.2.11-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.